This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 716188

Summary: FTBFS uim-1.7.0-1.fc16
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: uimAssignee: Akira TAGOH <tagoh>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: i18n-bugs, matt_domsch, tagoh
Target Milestone: ---Keywords: Reopened, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-08-09 03:51:36 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 716267    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 12:32:29 EDT
uim-1.7.0-1.fc16.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:32:33 EDT
Created attachment 509391 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:32:35 EDT
Created attachment 509392 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:32:36 EDT
Created attachment 509393 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:32:39 EDT
Created attachment 509394 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:32:40 EDT
Created attachment 509395 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:32:42 EDT
Created attachment 509396 [details]
mock.log


mock.log for x86_64
Comment 7 Akira TAGOH 2011-06-24 03:40:13 EDT
The above logs complaint no autoconf. but it has BR: autoconf and actually no problem on rebuild. see http://koji.fedoraproject.org/koji/taskinfo?taskID=3157718
So something was wrong on your script, I guess.
Comment 8 Matt Domsch 2011-06-24 09:08:29 EDT
It's a bug in mock.  reopening and blocking on the mock bug.